#notify-bar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #191919; /* Default background */
    border: 2px solid #94d665;
    border-radius: 1em;
    color: #a5e26e;
    text-align: center;
    padding: 2em;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 3em;
}

#notify-bar.show {
    visibility: visible;
    -webkit-animation: fadein 1s, fadeout 1s 3.5s;
    animation: fadein 1s, fadeout 1s 3.5s;
}

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 3em; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 3em; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 3em; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 3em; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}